
/* "Rename the selected files according to a specified pattern." */
"cqd-bV-6q9.title" = "Переименование выбранных файлов в соответствии с заданным шаблоном.
Шаблон может содержать текст и метаданные.";

/* "Enter a renaming pattern" */
"HQY-Bl-qk5.placeholderString" = "Введите шаблон переименования";

/* "Example:" */
"2pj-Na-Omh.title" = "Пример:";

/* "No Files Selected" */
"Xms-Px-tmh.ibShadowedNoSelectionPlaceholder" = "Файлы не выбраны";

/* Cancel */
"S7k-er-9oa.title" = "Отменить";

/* Rename */
"lNV-dK-b2D.title" = "Переименовать";

/* "Pattern:" */
"UMl-dD-pZ5.title" = "Имя:";
